CVE-2006-2605
CVSS4.3
发布时间 :2006-05-25 06:02:00
修订时间 :2011-03-07 21:36:34
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in DSChat 1.0 and earlier allows remote attackers to inject arbitrary web script or HTML via the chatbox, probably involving the ctext parameter to send.php.


[CNNVD]DSChat 聊天框 跨站脚本攻击(XSS)漏洞(CNNVD-200605-471)

        DSChat 1.0及之前版本存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助聊天框注入任意Web脚本或HTML,可能涉及对send.php的ctext参数。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2605
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2605
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200605-471
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/18084
(PATCH)  BID  18084
http://www.vupen.com/english/advisories/2006/1961
(UNKNOWN)  VUPEN  ADV-2006-1961
http://www.securityfocus.com/archive/1/archive/1/434821/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060522 DSChat <= 1.0 XSS
http://secunia.com/advisories/20258
(VENDOR_ADVISORY)  SECUNIA  20258
http://xforce.iss.net/xforce/xfdb/26641
(UNKNOWN)  XF  dschat-send-xss(26641)
http://www.osvdb.org/25734
(UNKNOWN)  OSVDB  25734
http://securitytracker.com/id?1016148
(UNKNOWN)  SECTRACK  1016148
http://securityreason.com/securityalert/958
(UNKNOWN)  SREASON  958

- 漏洞信息

DSChat 聊天框 跨站脚本攻击(XSS)漏洞
中危 跨站脚本
2006-05-25 00:00:00 2006-05-26 00:00:00
远程  
        DSChat 1.0及之前版本存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助聊天框注入任意Web脚本或HTML,可能涉及对send.php的ctext参数。

- 公告与补丁

        暂无数据

- 漏洞信息

25734
DSChat send.php ctext Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

DSChat contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'ctext' variable upon submission to the send.php script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2006-05-22 Unknow
2006-05-22 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站